spaar's Mod Loader (1.7.1) [Besiege v0.45a]

spaar

Active Member
Well, that explains why you couldn't find the files. I still don't know why no mods are loaded for you though. Can you try to remove all but one mod, start Besiege again and then send me the output_log.txt again?
 

spaar

Active Member
Shade said:
After I update this modloader, whenever I start simulation, my machine went poof.
The Unity 5 update has broken quite a few mods apparently, they'll need to be updated in order to work correctly with the new version of the game. It's likely one (or more) of those that's causing your issue. Try removing all mods and putting them back one by one and seeing which one breaks it.
 
Ok, so i though i fixed the two files. It seems to be the separate files are in the same location but still in separate areas? Perhaps i can make a shortcut to the Besiege application
Edit: I did, the files are in correct areas... no mods. Maybe because i have windows 10 32bit?
 

spaar

Active Member
Now the mod loader does not seem to be loaded at all. Did you make sure to download the newest version of the mod loader after the Besiege update and to install it again, replacing Assembly-UnityScript.dll again? (Or use the installer again with the 1.0.1 version selected)
 
I did everything. reinstalled the game too. And i am not reinstalling Steam. Ain't gonna spend 5 hours getting my games back even with the games on a external hard drive
Edit: And i reinstalled Steam and just waiting for the update to the mod loader. Lets hope
 

spaar

Active Member
Glad to hear it works now. I don't think it's necessary to delete your comments, this topic is already 12 pages long anyway. A few comments of troubleshooting more or less aren't going to make a big difference.
 

spaar

Active Member
TL5 said:
All my mods are broken none of them work (new version of modlader):(
A lot of mods will need to be updated to work with Unity 5. Some mods should work though, I believe the block loader and the drum block have already gotten an update and should work. My Rotation Limits mod works as well. Could you try one of these and see if they work? If they don't work either, the problem must be something else and I'll see if I can help you further.
 

TL5

New Member
Originally posted by TL5 View Post
All my mods are broken none of them work (new version of modlader):(



A lot of mods will need to be updated to work with Unity 5. Some mods should work though, I believe the block loader and the drum block have already gotten an update and should work. My Rotation Limits mod works as well. Could you try one of these and see if they work? If they don't work either, the problem must be something else and I'll see if I can help you further.


Check out my mod loader if you are interested in writing mods! I also wrote a tutorial for it.
My Mods: Rotation Limits | Camera Speed Controller


Something is wrong with the modloader just saying it deosn't even load the console going to reinstall it now
 
spaar, if u see this, I'm reporting a problem, the console will not stop making the same output/message about 50 times per second nonstop: MissingMethodException: Method not found: 'UnityEngine.Component.get_network\. can u fix this?
 
Top